[Parameters]
Eb=0.009854275811359416:1
Aop=1e-10:0
Eop=0.0001:0
apolyi[0]=-0.004082096882245972:1
ppolyi[0]=0.0:0
apolyi[1]=2.4230962818860677e-06:1
ppolyi[1]=-1.5:0
apolyi[2]=12.906430535781023:1
ppolyi[2]=1.5:0
apolyi[3]=0.0:0
ppolyi[3]=-1.0:0
apolyi[4]=0.0:0
ppolyi[4]=1.0:0
meeff=0.1461087768107464:1
mheff=1.0517246658074173:1
EV=0.0:0
EC=1.1:0
EA=0.015778140508739668:1
NA=0.007912331987072082:1
ED=1.05:0
ND=0.0:0

[Preferences]
commandline=python ..\mu-T-Fit.py fit ZnO-SCAM.xlsx
debug=0
figsize[0]=12
figsize[1]=8
fontsize=14
graphupdateinterval=10
h_diff=0.001
infile=ZnO-SCAM.xlsx
legend_fontsize=12
maxiter=1000
method=nelder-mead
mode=fit
nT=96
outcomponentcsvfile=ZnO-SCAM-mu-compoents.csv
outcsvfile=ZnO-SCAM-muT-fit.csv
outputinterval=1
parameter_file=ZnO-SCAM.in
parameterbkfile=ZnO-SCAM.in.bak
parameterfile=ZnO-SCAM.in
print_level=0
Tmax=1000
Tmin=50
tol=0.0001
Tstep=10
use_simple=0
usage_str=""
"(i)   usage: python {} sim infile_path(.xlsx|.in) Eb Aop Eop a0 a1 a2 a3 a4".format(sys.argv[0])
"        Eb : Grain boundary photential barrier height [eV]"
"        Eop: Optical phonon energy [eV]"
"   ex: python {} {} {} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g}".format(sys.argv[0], 'sim', cparams.infile, mu.Eb, mu.Aop, mu.Eop, mu.apolyi[0], mu.apolyi[1], mu.apolyi[2], mu.apolyi[3], mu.apolyi[4])
"(ii)  usage: python {} init infile_path(.xlsx|.in) Tnorm Eb Aop Eop".format(sys.argv[0])
"   ex: python {} {} {} {:.6g} {:.6g} {:.6g}".format(sys.argv[0], 'init', cparams.infile, mu.Eb, mu.Aop, mu.Eop)
"(iii) usage: python {} fit infile_path(.xlsx|.in) Eb Aop Eop a0 a1 a2".format(sys.argv[0])
"   ex: python {} {} {} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g} {:.6g}".format(sys.argv[0], 'fit', cparams.infile, mu.Eb, mu.Aop, mu.Eop, mu.apolyi[0], mu.apolyi[1], mu.apolyi[2], mu.apolyi[3], mu.apolyi[4])
dE_bisec=0.4
dE_me_lsq=0.5
dEFmax=1.0
dEFmin=-1.0
EF0=0.0
Einteg0=-3.0
Einteg1=3.0
eps=0.0
eps_bisec=1e-07
Estep=0.01
iprintiterval_bisec=1
nEF=50
nmaxiter_bisec=200
nrange=6.0
T0=300

[OtherParameters]
rfac=0.5
l0=1e-08
last_fitmode=fit_RH
